DSA-1282-1

NameDSA-1282-1
Descriptionphp4
SourceDebian
ReferencesCVE-2007-1286, CVE-2007-1380, CVE-2007-1521, CVE-2007-1583, CVE-2007-1711, CVE-2007-1718, CVE-2007-1777

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
php4sourceetch6:4.4.4-8+etch2
php4sourcesarge4:4.3.10-20

Search for package or bug name: Reporting problems